PHP kézikönyv
Előző |  | Következő

# add_property_zval_ex

add_property_zval_ex -- ...

## Leírás

#include <zend_API.h>

int add_property_zval_ex ( zval* arg, char* key, uint key_len, zval* value, magic TSRMLS_DC )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

value

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_property_unset | Fel | add_property_zval